Name:          read-edid
Version:       3.0.2
Release:       1mamba
Summary:       Elucidates various very useful informations from a conforming PnP monitor
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.polypux.org/projects/read-edid
Source:        http://www.polypux.org/projects/read-edid/read-edid-%{version}.tar.gz
Patch0:        read-edid-3.0.0-fix-sharedir.patch
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libx86-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
read-edid elucidates various very useful informations from a conforming PnP monitor.

%prep
%setup -q
#%patch0 -p1

# install workaroung
touch COPYING

%build
%cmake -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/get-edid
%{_bindir}/parse-edid
%{_mandir}/man1/get-edid.1*
%dir %{_docdir}/read-edid
%{_docdir}/read-edid/*
%doc AUTHORS COPYING
#ChangeLog NEWS README

%changelog
* Sun Dec 27 2015 Automatic Build System <autodist@mambasoft.it> 3.0.2-1mamba
- automatic version update by autodist

* Sat Mar 22 2014 Automatic Build System <autodist@mambasoft.it> 3.0.1-1mamba
- automatic version update by autodist

* Mon Sep 23 2013 Automatic Build System <autodist@mambasoft.it> 3.0.0-1mamba
- automatic update by autodist

* Mon Dec 08 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 2.0.0-1mamba
- update to 2.0.0

* Wed Jan 23 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4.1-1mamba
- package created by autospec
